#***********************************************************************
#*  LOCALE source for Pt_PT (for IBM-860)                              *
#*                                                                     *
#*  IBM VisualAge C++ for OS/2, Version 3.00                           *
#*  (C) Copyright IBM Corp. 1991, 1995.                                *
#*  - Licensed Material - Program-Property of IBM                      *
#*  - All rights reserved                                              *
#*                                                                     *
#***********************************************************************


#############
LC_CTYPE
#############

upper   <A>;<B>;<C>;<D>;<E>;<F>;<G>;<H>;<I>;<J>;<K>;<L>;<M>;\
        <N>;<O>;<P>;<Q>;<R>;<S>;<T>;<U>;<V>;<W>;<X>;<Y>;<Z>;\
        <A-acute>;<A-grave>;<A-circumflex>;<A-tilde>;<C-cedilla>;<E-acute>;\
        <E-grave>;<E-circumflex>;<I-acute>;<O-acute>;<O-grave>;\
        <O-circumflex>;<O-tilde>;<U-acute>;<U-grave>

lower   <a>;<b>;<c>;<d>;<e>;<f>;<g>;<h>;<i>;<j>;<k>;<l>;<m>;\
        <n>;<o>;<p>;<q>;<r>;<s>;<t>;<u>;<v>;<w>;<x>;<y>;<z>;\
        <a-acute>;<a-grave>;<a-circumflex>;<a-tilde>;<feminine>;<c-cedilla>;\
        <e-acute>;<e-grave>;<e-circumflex>;<i-acute>;<o-acute>;<o-grave>;\
        <o-circumflex>;<masculine>;<o-tilde>;<u-acute>;<u-grave>

space   <tab>;\
        <newline>;\
        <vertical-tab>;\
        <form-feed>;\
        <carriage-return>;\
        <space>


cntrl   <alert>;<backspace>;<tab>;<newline>;<vertical-tab>;\
        <form-feed>;<carriage-return>;<NUL>;<SOH>;<STX>;\
        <ETX>;<EOT>;<ENQ>;<ACK>;<BEL>;<SO>;<SI>;<DLE>;<DC1>;\
        <DC2>;<DC3>;<DC4>;<NAK>;<SYN>;<ETB>;<CAN>;<EM>;<SUB>;\
        <ESC>;<IFS>;<IGS>;<IRS>;<IUS>;<DEL>

graph   <exclamation-mark>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

print   <space>;...;<tilde>;\
        <C-cedilla>;...;<boxfill-middle>

punct   <exclamation-mark>;<quotation-mark>;<number-sign>;<dollar-sign>;\
        <percent-sign>;<ampersand>;<apostrophe>;<left-parenthesis>;\
        <right-parenthesis>;<asterisk>;<plus-sign>;<comma>;\
        <hyphen-minus>;<period>;<slash>;<colon>;<semicolon>;\
        <less-than-sign>;<equals-sign>;<greater-than-sign>;\
        <question-mark>;<commercial-at>;<left-square-bracket>;\
        <backslash>;<right-square-bracket>;<circumflex>;\
        <underscore>;<grave-accent>;<left-curly-bracket>;\
        <vertical-line>;<right-curly-bracket>;<tilde>;<dot>

digit   <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>

xdigit  <zero>;<one>;<two>;<three>;<four>;\
        <five>;<six>;<seven>;<eight>;<nine>;\
        <A>;<B>;<C>;<D>;<E>;<F>;\
        <a>;<b>;<c>;<d>;<e>;<f>

blank   <space>;<tab>

toupper (<a>,<A>);(<b>,<B>);(<c>,<C>);(<d>,<D>);(<e>,<E>);\
        (<f>,<F>);(<g>,<G>);(<h>,<H>);(<i>,<I>);(<j>,<J>);\
        (<k>,<K>);(<l>,<L>);(<m>,<M>);(<n>,<N>);(<o>,<O>);\
        (<p>,<P>);(<q>,<Q>);(<r>,<R>);(<s>,<S>);(<t>,<T>);\
        (<u>,<U>);(<v>,<V>);(<w>,<W>);(<x>,<X>);(<y>,<Y>);\
        (<z>,<Z>);\
        (<a-acute>,<A-acute>);(<a-grave>,<A-grave>);\
        (<a-circumflex>,<A-circumflex>);(<a-tilde>,<A-tilde>);\
        (<c-cedilla>,<C-cedilla>);(<e-acute>,<E-acute>);\
        (<e-grave>,<E-grave>);(<e-circumflex>,<E-circumflex>);\
        (<i-acute>,<I-acute>);(<o-acute>,<O-acute>);(<o-grave>,<O-grave>);\
        (<o-circumflex>,<O-circumflex>);(<o-tilde>,<O-tilde>);\
        (<u-acute>,<U-acute>);(<u-grave>,<U-grave>)

END LC_CTYPE


#############
LC_COLLATE
#############


order_start

<NUL>
<SOH>
<STX>
<ETX>
<EOT>
<ENQ>
<ACK>
<alert>
<backspace>
<tab>
<newline>
<vertical-tab>
<form-feed>
<carriage-return>
<SO>
<SI>
<DLE>
<DC1>
<DC2>
<DC3>
<DC4>
<NAK>
<SYN>
<ETB>
<CAN>
<EM>
<SUB>
<ESC>
<IS4>
<IS3>
<IS2>
<IS1>
<space>
<exclamation-mark>
<quotation-mark>
<number-sign>
<dollar-sign>
<percent-sign>
<ampersand>
<apostrophe>
<left-parenthesis>
<right-parenthesis>
<asterisk>
<plus-sign>
<comma>
<hyphen-minus>
<period>
<slash>
<zero>
<one>
<two>
<three>
<four>
<five>
<six>
<seven>
<eight>
<nine>
<colon>
<semicolon>
<less-than-sign>
<equals-sign>
<greater-than-sign>
<question-mark>
<commercial-at>
<a>
<A>
<a-acute>
<A-acute>
<a-grave>
<A-grave>
<a-circumflex>
<A-circumflex>
<a-tilde>
<A-tilde>
<feminine>
<b>
<B>
<c>
<C>
<c-cedilla>
<C-cedilla>
<d>
<D>
<e>
<E>
<e-acute>
<E-acute>
<e-grave>
<E-grave>
<e-circumflex>
<E-circumflex>
<f>
<F>
<g>
<G>
<h>
<H>
<i>
<I>
<i-acute>
<I-acute>
<j>
<J>
<k>
<K>
<l>
<L>
<m>
<M>
<n>
<N>
<o>
<O>
<o-acute>
<O-acute>
<o-grave>
<O-grave>
<o-circumflex>
<O-circumflex>
<o-tilde>
<O-tilde>
<masculine>
<p>
<P>
<q>
<Q>
<r>
<R>
<s>
<S>
<t>
<T>
<u>
<U>
<u-acute>
<U-acute>
<u-grave>
<U-grave>
<v>
<V>
<w>
<W>
<x>
<X>
<y>
<Y>
<z>
<Z>
<left-square-bracket>
<backslash>
<right-square-bracket>
<circumflex>
<underscore>
<grave-accent>
<left-brace>
<vertical-line>
<right-brace>
<tilde>
<DEL>
UNDEFINED

order_end

END LC_COLLATE


#############
LC_MONETARY
#############

int_curr_symbol   "<P><T><E><space>"
currency_symbol   "<E><s><c><period>"
mon_decimal_point "<dollar-sign>"
mon_thousands_sep "<period>"
mon_grouping      "3;0"
positive_sign     ""
negative_sign     "<hyphen-minus>"
int_frac_digits   2
frac_digits       2
p_cs_precedes     0
p_sep_by_space    1
n_cs_precedes     0
n_sep_by_space    1
p_sign_posn       1
n_sign_posn       1

END LC_MONETARY


#############
LC_NUMERIC
#############

decimal_point     "<comma>"
thousands_sep     "<period>"
grouping          "3;0"

END LC_NUMERIC


#############
LC_TIME
#############
abday   "<D><o><m>";\
        "<S><e><g>";\
        "<T><e><r>";\
        "<Q><u><a>";\
        "<Q><u><i>";\
        "<S><e><x>";\
        "<S><a><b>"

day     "<D><o><m><i><n><g><o>";\
        "<S><e><g><u><n><d><a><hyphen-minus><f><e><i><r><a>";\
        "<T><e><r><c><a><hyphen-minus><f><e><i><r><a>";\
        "<Q><u><a><r><t><a><hyphen-minus><f><e><i><r><a>";\
        "<Q><u><i><n><t><a><hyphen-minus><f><e><i><r><a>";\
        "<S><e><x><t><a><hyphen-minus><f><e><i><r><a>";\
        "<S><a-acute><b><a><d><o>"

abmon   "<J><a><n>";\
        "<F><e><v>";\
        "<M><a><r>";\
        "<A><b><r>";\
        "<M><a><i>";\
        "<J><u><n>";\
        "<J><u><l>";\
        "<A><g><o>";\
        "<S><e><t>";\
        "<O><u><t>";\
        "<N><o><v>";\
        "<D><e><z>"

mon     "<J><a><n><e><i><r><o>";\
        "<F><e><v><e><r><e><i><r><o>";\
        "<M><a><r><c-cedilla><o>";\
        "<A><b><r><i><l>";\
        "<M><a><i><o>";\
        "<J><u><n><h><o>";\
        "<J><u><l><h><o>";\
        "<A><g><o><s><t><o>";\
        "<S><e><p><t><e><m><b><r><o>";\
        "<O><u><t><u><b><r><o>";\
        "<N><o><v><e><m><b><r><o>";\
        "<D><e><z><e><m><b><r><o>"

d_t_fmt "%a %e %b %H:%M:%S %Y"

d_fmt   "%d-%m-%y"

t_fmt   "%H:%M:%S"

am_pm   "";""

END LC_TIME


#############
LC_MESSAGES
#############

yesexpr "<circumflex><left-parenthesis><left-square-bracket><s><S>\
<right-square-bracket><left-square-bracket><i><I><right-square-bracket>\
<vertical-line><left-square-bracket><s><S><right-square-bracket>\
<right-parenthesis>"
noexpr "<circumflex><left-parenthesis><left-square-bracket><n><N>\
<right-square-bracket><left-square-bracket><o><O><right-square-bracket>\
<vertical-line><left-square-bracket><n><N><right-square-bracket>\
<right-parenthesis>"

END LC_MESSAGES
